body {
    background-color: #FFF;
    font-size: 16px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}

.form-control {
    height: 64px;
    object-fit: contain;
    border-radius: 7px!important;
    border: solid 1px #e9eef7;
    background-color: #f7f8fa;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    padding: 0 20px!important;
    color: #131415;
    font-weight: bold;

    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: 0.1px;
}


.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #131415;
    font-weight: normal;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #131415;
    font-weight: normal;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #131415;
    font-weight: normal;
}


.form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {

}
.form-signin input[type="password"] {

}

/* Custom */

.login-box{
    padding: 25px;
    background-color: #FFF;
    color: #000;
    border-radius: 4px;
    margin: 0 auto;

}

.form-control{
    background-color: #ecf2f4;
    border: none;
}

a{
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.18px;
    color: #3076f8;
}

.need-help{
    margin-top: 10px; 
    text-align: right;
    color: #3076f8;
}

.new-here{
    text-align: center;
    color: #3076f8;
}

a:hover, a:active, a:focus, a:visited{
    text-decoration: none;
}

/*** custom checkboxes ***/
/*
input[type=checkbox] { display:none; }

input[type=checkbox] + label:before {
    font-family: FontAwesome;
    display: inline-block;
}

input[type=checkbox] + label:before { content: "\f096"; }
input[type=checkbox] + label:before { letter-spacing: 10px!important; }

input[type=checkbox]:checked + label:before { content: "\f046"; }
input[type=checkbox]:checked + label:before { letter-spacing: 5px!important; }

input[type=checkbox]:checked:after{
    display: inline-block;
}

.radio label, .checkbox label{
    padding-left: 0;
}

*/


.btn-success{
    background: #24bc94;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    height: 68px;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.18px;
    color: #ffffff;
    text-transform: none;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
    background-color: rgba(9,159,119,.8);
    background-image: none;
}

.btn-primary{
    background-image: linear-gradient(to right, #363795 0%, #075fc9 51%, #363795 100%);
    transition: 0.5s;
    background-size: 200% auto;
    background-image: linear-gradient(147deg,#3076f8,#0c61ff);
}

.btn-primary:hover, .btn-primary:active:hover{
    background-position: right center;
}

.btn-gplus{
    border: none;
    text-overflow: ellipsis;
    /* fallback for old browsers */
    /* Chrome 10-25, Safari 5.1-6 */
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    transition: 0.5s;
    background-color: #dae7fd;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.18px;
    color: #1b5ed9;
    height: 68px;
    padding-top: 25px;
    padding-bottom: 25px;
    text-transform: none;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 8px;
}

.btn-gplus .fa{
    float: left;
    font-size: 1.2em;
    text-align: center;
    border-right: 1px solid #1b5ed9;
}

.btn-gplus .fa{
    padding-right: 10px;
    padding-left: 10px;
}


.btn-gplus:hover, .btn-gplus:focus, .btn-gplus:visited{
    /*background-color: #c23321;*/
    background-position: right center;
    background-color: rgba(27, 94, 217, 0.3);
    color: #1b5ed9;
}

.form-signin-heading{
    margin-top: 0;
    text-align: center;
    font-size: 32px;
    font-size: 32px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: -0.15px;
    text-align: center;
    color: #131415;
}

.form-signin-heading img{
    margin-top: -10px;
    margin-left: -5px;
}

.form-signin-heading .fa{
    margin-left: -50px;
    padding-right:  15px;
    color: #4285f4;
}

.form-signin  .alert{
    font-family: "Source Sans Pro",Calibri,Candara,Arial,sans-serif;
    font-weight: 400;
    text-decoration: none;
}

.form-signin  .alert-link p{
    margin: 0;
}

.alert-success{
    background-color: #24bc94;
}

.alert-error{
    background-color: #dd5153;
    color: #FFF;
}

.btn-theme{
    background-color: #4285f4;
}

/* End */

.mascot{
    height: 120px!important;
}

.login-box-container{
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom:  40px;
}

/*.g-recaptcha{*/
    /*margin-top:20px;*/
    /*margin-bottom: 20px;*/
    /*min-height: 78px;*/
    /*}*/

    .g-recaptcha > div:first-child{
        width: 100%!important;
        text-align: center;
    }

    #google-login-btn h4{
        /* color: #fff!important; */
        font-size: 19px;
    }

    .bg-white{
        background: #fff;
    }

    .txt-green{
        color: #159F5C;
    }

    .txt-red{
        color: #f65a5b;
    }

    .well.bg-white{
        padding: 20px;
    }

    .rc-anchor-normal{
        width: 340px!important;
    }

    .loc-default{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/default.jpg);
    }

    /* Location */
    .loc-us{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/us.jpg);
    }

    .loc-uk{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/uk.jpg);
    }

    .loc-in{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/in.jpg);
    }

    .loc-fr{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/fr.jpg);
    }

    .loc-de{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/de.jpg);
    }

    .loc-nl{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/nl.jpg);
    }

    .loc-au{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/au.jpg);
    }

    .loc-eur{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/eur.jpg);
    }

    .loc-tr{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/tr.jpg);
    }

    .loc-ca{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(http://www.wallpaperbetter.com/wallpaper/635/209/293/quebec-city-canada-chateau-frontenac-castle-benches-evening-1080P-wallpaper-middle-size.jpg);
    }


    .loc-mena{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/mena.jpg);
    }

    .loc-id{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/id.jpg);
    }

    .loc-apac{
        background: linear-gradient(
            rgba(20,20,20, .5), 
            rgba(20,20,20, .5)),
        url(../../../assets/images/loc/apac.jpg);
    }

    .loc{
        background: linear-gradient(rgba(20,20,20,.5),rgba(20,20,20,.5)),url(https://source.unsplash.com/featured/?paris,india,dogs,helsinki,galaxy,monuments,berlin,sanfrancisco,sky,sunny,market,adventure,history,festivals,culture,heritage,crowd,new+york,sandiego,london);
        background-position: center top!important;
        min-height: 100vh!important;
        background-repeat: no-repeat!important;
        background-size: cover!important;
    }

    @media (min-width: 768px){
        div.astra-seal{
            position: fixed;
            bottom: 0;
            /* left: 0; */
            z-index: 99999;
            color: #fff;
            font-size: 14px;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            /* width: 100%; */
            /* display: inline-block; */
            /* left: auto; */
            /* right: auto; */
        }
    }

    .grecaptcha-badge{
        visibility: collapse !important;
    }

    #agency-signup-form input[type="email"], #agency-signup-form input[type="text"], #agency-signup-form input[type="password"], #agency-signup-form select  {
        margin-bottom: 10px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .signup-box-container {
        margin-left: -25px;
        margin-right: -25px;

        max-width: 650px;
        margin-left: auto;
        margin-right: auto;
    }

    .plan-image-parent {
        width: 100%;
        height: 100px;
        margin-bottom: 90px;
        text-align: -webkit-center;
        text-align: -moz-center;
    }

    .plan-image {
        width: 100%;
        height: 100%;
        /*margin-left: 30px;*/
    }

    .hr-text {
        width: 200px;
        text-align: center;
        border-bottom: 1px solid #d8d8d8;
        line-height: .1em;
        margin: 30px 0 20px;
    }

    .hr-text span {
        background: #fff;
        color: #737b85;
        padding: 0 10px;
    }

    .plan-details > ul li {
        color: #666;
        line-height: 42px;
    }

    .plan-details ul {
        text-align: center;
    }

    .plan-details ul li div {
        font-size: 14px;
    }

    .plan-details {
        height: 278px;
    }

    .plan-name {
        margin-top: 10px;
        font-size: 18px;
    }

    .plan-img-div {
        width: 150px;
    }

    @media only screen and (min-width: 992px) {
        .plan-features {
            float: left;
            margin-left: 10px;
            width: 250px;
        }
    }

    @media only screen and (max-width: 768px) {
        .plan-details ul li div {
            font-size: 17px;
        }

        .plan-features {
            margin: 10px auto;
        }

        div.astra-seal{
            display: none;
        }
    }


    .wf-signup-blue {
        width: 100%;
        min-height: 100vh;
        height: 100%;
        background-image: linear-gradient(146deg,#3076f8 -2%,#0c61ff 73%);
        color: #fff;
    }

    #login-btn{
        height: 68px;
        border-radius: 8px;
        box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05);
        background-image: linear-gradient(115deg, #3076f8 11%, #0c61ff 54%);
        font-size: 16px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: 0.18px;
        color: #ffffff;
        text-transform: none;
    }

    .wf-hey{
      font-size: 32px;
      font-weight: 900;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.38;
      letter-spacing: -0.15px;
      text-align: center;
      color: #131415;
  }

  .alert-info, #infoMessage{
      border-radius: 6px;
      background-color: #dae7fd;
      font-size: 14px;
      font-weight: 600;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: 0.3px;
      color: #1b5ed9;
      paddingL FONT-WEIGHT: 600;
  }

  .alert.alert-info .close, #infoMessage .close{
     color: #1b5ed9;
     top: -9px;
 }

 .btn{
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    border-radius: 6px;
}

h3{
 font-size: 32px;
 font-weight: 900;
 font-stretch: normal;
 font-style: normal;
 line-height: 1.38;
 letter-spacing: -0.15px;
 text-align: center;
 color: #131415;
}

.wf-fix-right{
    position: fixed;
    right: 0;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}